Artifact c3be9b45efd71e798f4d9165baebbd3f92293a10:


<?php

// Ce fichier n'est pas censé être appelé sauf si l'installation de Garradin
// n'est pas effectuée correctement avec le vhost pointant sur le répertoire www/
// auquel cas on limite les dégâts

// Juste une vérification avant de continuer
if (!version_compare(phpversion(), '5.4.0', '>='))
{
	die('PHP 5.4.0 ou supérieur est nécessaire au fonctionnement de Garradin.');
}

header('Location: www/');